Skip to Content
Tracira
API referenceSettings

Rotate the workspace API token

Workspace-admin only. Rate limited to 5 rotations per hour.

posthttps://www.tracira.com/api/settings/rotate-token
POST
/api/settings/rotate-token

Authorization

sessionAuth
cookiebetter-auth.session_token<token>

Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.

Response Body

New token issued.

application/json
  1. response
webhookToken*string
Example Request
curl -X POST 'https://www.tracira.com/api/settings/rotate-token'
Example Response
{  "webhookToken": "string"}